Support » Plugin: Contact Form 7 » Contact Form 7 – database table

  • ScottKR

    (@scottkr)


    The current Contact Form 7 version 2.4.4 is the latest. I running Word Press 3.1

    According to the developers site it will only work with:
    Requires Word Press Version: 2.9 or higher
    Compatible up to: 3.0.5

    When will a new version be available that will work with WP 3.1 ?

Viewing 2 replies - 1 through 2 (of 2 total)
  • valandil

    (@valandil)

    im also using that plugin and it is still working perfect 😉

    ScottKR

    (@scottkr)

    What version of Word Press are you using?

    What version of Contact Form 7 are you using?

    What version of Word Press were or are you using when you first installed Contact Form 7 ?

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Contact Form 7 – database table’ is closed to new replies.